#f23 {
  margin-top: 6em;
}
#f23 a,
#f23 h1,
#f23 p {
  color: #666;
}
#f23 {
  background-color: #eee;
  width: 100%;
  height: 310px;
}
#f23 .c6 {
  display: grid;
  grid-template-columns: repeat(3, 33% [col-start]);
}
/* #f23 div {
} */
#f23 h1 {
  font-weight: normal;
  width: 100%;
  border-bottom: solid 1px rgba(0, 0, 0, 0.175);
  font-size: 12.8px;
}
#f23 .c6 h1 {
  width: 300%;
  display: block;
}
#f23 ul,
#f23 .c3 .nm {
  position: absolute;
  top: 55px;
}
#f23 ul#icons {
  position: relative;
  top: 0;
}
#f23 .c6 ul {
  top: calc(55px - 1.25em);
}
#f23 .c3 ul {
  top: calc(55px - 0.6em);
}
#f23 .c3 .nm {
  top: calc(55px);
}
#f23 .c6,
#f23 .c3 {
  position: relative;
}
#f23 ul li {
  margin: 0.6em 0;
}
#f23 .c6 ul li {
  margin: 1.25em 0;
}
#f23 ul {
  margin: 0;
  padding: 0;
}
#f23 ul#icons {
  margin: 1em -0.4em 0 -0.4em;
}
#f23 a {
  text-decoration: none;
}
#f23 #icons a {
  mix-blend-mode: multiply;
}
#f23 #icons {
  width: 100%;
  display: block;
}
#f23 #address,
#f23 #telephone,
#f23 #email {
  float: left;
  display: block;
  width: 20px;
  margin-right: 0.5em;
  height: 80px;
  background-image: url("/themes/floorsofstone/imgs/icons/pin.svg");
  background-position: center -4px;
  background-repeat: no-repeat;
}
#f23 #telephone {
  background-image: url("/themes/floorsofstone/imgs/icons/phone.svg");
  height: 20px;
  background-position: center 0;
}
#f23 #email {
  background-image: url("/themes/floorsofstone/imgs/icons/mail.svg");
  height: 20px;
}
#f23 #address + p {
  float: left;
}
#f23 #icons a {
  transform: scale(0.75);
}
#f23 #icons li {
  margin: 0.25em 0;
}

@media only screen and (max-width: 950px) {
  #f23 #email,
  #f23 #address,
  #f23 #telephone {
    display: none;
  }
}

@media only screen and (max-width: 763px) {
  #f23 .c3,
  #f23 .c6 {
    min-height: 200px;
  }
  #f23 .c3 {
    width: 46.794871794871794%;
  }
  #f23 .c6 {
    display: none;
    width: 46.794871794871794%;
  }
}
@media only screen and (max-width: 730px) {
  #f23 .c6,
  #f23 .c3 {
    text-align: left;
  }
  #f23 ul li {
    margin: 0.3em 0;
  }
  #f23 .nm {
    display: block !important;
  }
  #f23 .c3 ul {
    top: calc(55px);
  }
  #f23 .c3 .nm {
    top: calc(59px);
  }
  #wrap > footer li {
    padding: 0;
  }
}
@media only screen and (max-width: 410px) {
  #f23 .c3 {
    margin: 0 8%;
    width: 84%;
  }
  #f23 .c3 {
    min-height: 260px;
  }
  #f23 .c3 + .c3 {
    min-height: 300px;
  }
  #f23 {
    height: 560px;
  }
}
